/* CSS Document */

#main #center {
    padding: 0;
}

#main h3.line {
    font-size: 2.0rem;
    text-align: center;
    padding: 120px 0 40px;
}

#main h3.line::after {
    content: url("../module/img/line1.svg");
  width: 140px;
  height: 28px;
    display: block;
    margin: auto;
}

#main .Archive {
    margin: 40px;
}

#main .Archive ul li {
    margin-bottom: 40px;
}

#main .Archive ul li dl {
    display: flex;
    justify-content: space-between;
}

#main .Archive ul li dl dt {
    width: 250px;
}

#main .Archive ul li dl dt img {
    vertical-align: middle;
}

#main .Archive ul li dl dd {
    width: calc(100% - 280px);
}

#main .Archive ul li dl dd h3 {
    font-size: 1.5rem;
    line-height: 1.4em;
    padding: 3px 0 0;
    position: relative;
}

#main .Archive ul li dl dd .lead {
    padding: 20px 5px 5px;
    line-height: 1.8em;
}

#main .Archive ul li dl dd ul.btn1 {
    display: flex;
    flex-wrap: wrap;
}

#main .Archive ul li dl dd ul.btn1 li {
    margin-right: 10px;
}

#main .Archive ul li dl dd time {
    display: flex;
    padding: 5px 5px 0;
    font-size: 1.3rem;
}

#main .Archive ul li dl dd time img {
    margin: 0 10px;
}

#main #toribia {
    margin: 40px;
}

#main #toribia ul {
    display: flex;
    flex-wrap: wrap;
}

#main #toribia ul li {
    width: calc(33.3% - 40px);
    margin: 0 20px 30px;
    text-align: center;
}

#main #toribia .acMenu {}

#main #toribia .acBtn {
    text-align: center;
}

#main #toribia .acBtn.active {
    display: none;
}

#main #toribia .acBtn a {
    border: 1px solid #00A71F;
    display: inline-block;
    text-decoration: none;
    color: #00A71F;
    padding: 5px 50px;
    border-radius: 20px;
    position: relative;
}

#main #toribia .acBtn a:hover {
    cursor: pointer;
}

#mbTitle {
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 3px;
}

#mbCaption {
    font-size: 1.2rem;
}

#main #information {
    margin: 40px;
}

#main #information dl {
    display: flex;
    align-items: flex-start;
}

#main #information dl dt {
    width: 200px;
}

#main #information dl dd {
    width: calc(100% - 200px);
    border-left: 1px solid #ccc;
    padding: 0 0 20px 30px;
    box-sizing: border-box;
}

@media screen and (max-width: 480px) {
    #main #center {}
    #main .Archive {
        margin: 40px 0;
    }
    #main .Archive ul li dl {
        display: block;
    }
    #main .Archive ul li dl dt {
        width: auto;
    }
    #main .Archive ul li dl dd {
        width: auto;
    }
    #main .Archive ul li dl dd ul.btn1 {
        justify-content: center;
    }
    #main .Archive ul li dl dd ul.btn1 li {
        margin: 10px;
    }
    #main #toribia {
        margin: 40px 0;
    }
    #main #toribia ul {
        display: block;
    }
    #main #toribia ul li {
        width: auto;
        margin: 0 40px 30px;
    }
    #main #information {
        margin: 40px 0;
    }
    #main #information dl {
        display: block;
        margin: 0 0 30px;
    }
    #main #information dl dt {
        width: auto;
        color: #00A71F;
    }
    #main #information dl dd {
        width: auto;
        border-left: 1px solid #00A71F;
        padding: 0 0 0 20px;
        margin: 6px;
        line-height: 1.8em;
    }
}